@charset "utf-8";
/* CSS Document */

@import url("html5reset.css");
@import url("responsivegridsystem.css");
@import url("col.css");
@import url("3cols.css");
@import url("4cols.css");



.hiring
{
   left: 0px;
    position: absolute;
    top: 439px;
    z-index: 1000;
}
/*@media only screen and (max-width: 1300px) {
	.hiring
{
    margin-left: -90px;
    z-index: 1000;
}
}
@media only screen and (max-width: 1125px) {
	.hiring
{
    margin-left: -65px;
    z-index: 1000;
}
}*/
@media only screen and (max-width: 870px) {
header,.container{ width:100%;}

#logo{ width:100%;}	
/*.hiring
{
    margin-left: 0px;
    z-index: 1000;
}*/
}

@media only screen and (max-width: 670px) {
#logo{ width:100%;}
.hiring
{
display:none;
}

}

@media only screen and (max-width: 380px) {
#logo{ width:65%; margin:auto;}

}

@media only screen and (max-width: 480px) {
#logo{ width:55%; margin:auto;}
#slider{ width:100%; margin-top:4rem;}
#banner-bottom{ background:#fff; height:auto;}
#banner-bottom img{ display:none;}
#banner-bottom .seprator { display:none;}
.container, .cameraCont, .cameraContents { padding: 0 0.5em; width:96%;}


.camera_caption, .camera_pie, .camera_commands ,.camera_prev , .camera_next, .cameraContents {
    display: none;
}
#footer-widet-2, #footer-widet-3 {
    display: none;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none outside none;
    top:60%;
	left:3%;
}
.camera_wrap .camera_pag { clear:both;}
.camera_wrap .camera_pag .camera_pag_ul li{ width:8px; height:8px;}

.camera_wrap .camera_pag .camera_pag_ul li > span{ width:5px; height:5px;

	left: 1.5px;
	top: 1.5px;
}
#srbr {
    height: auto;
	}
/*#phone{
	size:50%;
	float:right;
	}*/
#phone{
	display:none;
	}
#slider
{
	margin-top:3.5rem;
}
	
}

.clear{clear:both;}
.search form{

width:95%;

}
.search input[type="text"]{ padding-right:5px; float:left; width:85%; background:#4f8228; color: #FFFFFF; }
.search input[type="button"]{ background:url(../images/search-button.png) no-repeat right center; width:22px; cursor:pointer; /*margin-left:-28px;*/ height:26px; float:left;}

.seprator{ width:0px; border-left:1px solid #4f8228; height:7em; float:left; margin-left:-0.2em;}

#banner-bottom .container p { max-height:4.1em; overflow:hidden;}
#banner-bottom .container a{ font-size:.8em;}
#banner-bottom .container input { margin-bottom:0;}
.border-left{ border-left:1px solid #4f8228; padding-left:1em; /*float:left;*/}
a.icon{ background:url(../images/download-icon.png) right top no-repeat; Padding-right:28px; display:inline-block; min-height:25px; margin-right:1em; float:left;}
.thumb{ margin-right:2em;}
#copyrights{ width:100%; text-align:center; height:4em; line-height:4em; background:#161617; display:block; font-size:0.7em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;}

#slider{ text-align:center;}

/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	margin-top: 5px;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

/* nav link */
#nav a {
	padding: 4px 15px;
	display: block;
	color: #000;
	
}
#nav a:hover {
color:#fff;
}

/* nav dropdown */
#nav ul {
	background: #4f8228;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}


#phone h2
{
	text-align:right;
	margin-top:.5rem;
	margin-bottom:0rem;
}
/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 600px) {

	/* nav-wrap */
	#nav-wrap {
	 clear:both;
	 width:100%;
	}

	/* menu icon */
	#menu-icon {
		color: #fff;
		font-weight:bold;
		width:100%;
		height: 30px;
		line-height:30px;
		cursor: pointer;
		border: solid 1px #666;
		display: block; /* show menu icon */
		background: rgb(3,81,37); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNTEyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAxN2IyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzUxMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(3,81,37,1) 0%, rgba(95,152,55,1) 50%, rgba(3,81,37,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,152,55,1)), color-stop(50%,rgba(1,123,36,1)), color-stop(100%,rgba(3,81,37,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035125', endColorstr='#035125',GradientType=0 )
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#nav {
		clear: both;
		width: 100%;
		z-index: 10000;
		padding: 5px;
		background: #f8f8f8;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		
		float: left;
		display:inline;
		text-align:left;
		margin: 5px 0 5px 10px;
		border-bottom:1px solid #4f8228;
	}
	#nav a, 
	#nav ul a {
		
		font-size:0.8rem;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
	
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	#nav ul.sub-menu
	{
		position:absolute;
		width:auto;
	}
	#nav ul.sub-menu li {
		
		float: left;
		display:inline;
		text-align:left;
		margin: 5px 0 5px 10px;
		border-bottom:1px solid #4f8228;
	}
	

}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}
}

/*Newly added css*/
/*.advance_search input
{
	width:100%;
}*/

.newsletter-widget p
{
font-size:1rem;
margin-bottom:5px;
}
.newsletter-widget p input
{
margin-bottom:0px;
}
input[type="checkbox"], input[type="radio"] {
    max-width: 15px;
}
#breadcrumb
{
	/*font-size:.8rem;*/
}
.widget_newsletterwidget
{
	float:left;
	/*margin-top:20px;*/
	width: 100%;
}
.newsletter-widget
{
	vertical-align:bottom;
}
.text-align-right
{
text-align:right;
}
.fade
{
background: url("../images/fade.png") repeat-x scroll left bottom transparent;
width:100%;
min-height:10px;
opacity:0.5;
}
.home-prod
{
	height: 132px;
    overflow: hidden;
	
}
.cursor
{
	cursor:pointer;
}


.product_group{ padding-bottom:1em;margin-bottom:1em; border-bottom:1px solid #CCC; }
.product_group h2{ padding:0.25rem 0; margin:0;}
.product_group:first-child{ margin-left:1.6%;}
.product_group a:hover, a:active
{
	text-decoration:underline;
}
.more_entries{
	display: block;
    float: left;
    width: 100%;
	}
	
ul.post-cat li.cat-item
{
	border-bottom: 1px solid #CCCCCC;
    margin-bottom: 1em;
    padding-bottom: 1em;
	
	width: 31.2%;
	
	display: block;
    float: left;
	margin-right:5px;
	
	
	
}
ul.post-cat li.cat-item a
{
	font-size: 1.65em;
    letter-spacing: -1px;
    line-height: 1.3;
    margin-bottom: 0.3em;
	
}
p#hometext { margin-left:15px;color:#4f8228; }
table.job-apply-table th, table.job-apply-table td.th {
    width: 17% !important;
	vertical-align: top !important;
}
.section h1 {
letter-spacing: -2px;
word-spacing: -10px;
margin-left: -5px !important;
margin-right: -14px !important;
}
#footer-widet-1 p, textarea{  margin-bottom:6px;}
#footer-widet-2 p{  margin-to:10px;}


/* Newly added code  */

@media only screen and (max-width: 720px) {
#nav a {
    color: #000000;
    display: block;
    padding: 2px 7px;
}

}
@media only screen and (max-width: 775px) {
.search input[type="text"] {
    width: 77%;
}
}
@media only screen and (max-width: 320px) {
#slider
{
	margin-top:1.5rem;
}
}

@media only screen and (max-width: 360px) {
#slider
{
	margin-top:1.7rem;
}
}

textarea{
	color:#000000;
	background: none repeat scroll 0 0 #d7d7d7;
	border: 1px solid #fff;
	border-style:inset;
	}

.binocular{
	margin-left:7px;
	}

.nomatch
{
margin-bottom:100px;
}
.copyright{
 margin: auto;
    max-width: 98em;
    width: 85%; 
}
.lang{
   text-align: right;
   float: right;
   margin-top: 12px;
   line-height: normal;
}